| Kea 3.0.2-git

auth_messages.cc File Reference
`#include <cstddef>`
`#include <log/message_types.h>`
`#include <log/message_initializer.h>`
Include dependency graph for auth_messages.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Variables
const isc::log::MessageID | isc::http::HTTP_CLIENT_REQUEST_AUTHORIZED = "HTTP_CLIENT_REQUEST_AUTHORIZED"
const isc::log::MessageID | isc::http::HTTP_CLIENT_REQUEST_BAD_AUTH_HEADER = "HTTP_CLIENT_REQUEST_BAD_AUTH_HEADER"
const isc::log::MessageID | isc::http::HTTP_CLIENT_REQUEST_NO_AUTH_HEADER = "HTTP_CLIENT_REQUEST_NO_AUTH_HEADER"
const isc::log::MessageID | isc::http::HTTP_CLIENT_REQUEST_NOT_AUTHORIZED = "HTTP_CLIENT_REQUEST_NOT_AUTHORIZED"